<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045327499</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/TFPF2139304D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/2022-335/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/32/74/JORFARTI000045327499.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>24</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045327395" date_publi="2022-03-10" date_signature="2022-03-09" nature="DECRET" nor="TFPF2139304D" num="2022-335" num_parution_jo="0058">
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045327395">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2022-03-11" fin="2999-01-01" id_txt="LEGITEXT000045328098">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327423">Titre II : DISPOSITIONS RELATIVES AUX CORPS MIS EN EXTINCTION PAR LE DÉCRET N° 2021-1550 DU 1er DÉCEMBRE 2021</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327432">Chapitre III : Corps de contrôle général économique et financier</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000045328220" num="24" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045327499" num="24" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret du 9 mai 2005 susvisé est ainsi modifié : <br/>1° Le premier alinéa de l'article 1er est complété par une phrase ainsi rédigée : « Ce corps est mis en extinction à compter du 1er janvier 2023. » ; <br/>2° L'article 3 est remplacé par les dispositions suivantes : </p>
<p>
<br/>« Art. 3.-Les promotions de grade dans le corps du contrôle général économique et financier sont prononcées par arrêté des ministres chargés de l'économie, du budget et de l'industrie. » ; </p>
<p>
<br/>3° L'article 5 est remplacé par les dispositions suivantes : </p>
<p>
<br/>« Art. 5.-Peuvent être nommés contrôleurs généraux de 1re classe les contrôleurs généraux économique et financier de 2e classe qui ont plus de quatre ans d'ancienneté dans le corps de contrôleur général économique et financier et sont inscrits sur un tableau d'avancement pour l'accès au grade de contrôleur général économique et financier de 1re classe. » ; </p>
<p>
<br/>4° L'article 7 est remplacé par les dispositions suivantes : </p>
<p>
<br/>« Art. 7.-Les contrôleurs généraux de 2e classe promus dans le grade de contrôleur général de 1re classe sont classés à l'échelon comportant l'indice brut égal ou, à défaut, immédiatement supérieur à celui dont ils bénéficiaient dans leur précédent grade. Dans la limite de l'ancienneté exigée pour une promotion à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade. » ; </p>
<p>
<br/>5° Les deuxième et dernier alinéas du II de l'article 8 sont remplacés par les dispositions suivantes : <br/>« Peuvent être nommés à l'échelon spécial du grade de contrôleur général de première classe, les contrôleurs généraux de première classe inscrits sur un tableau d'avancement. <br/>« Le nombre de contrôleurs généraux de 1re classe pouvant être nommés à l'échelon spécial chaque année est fixé par arrêté des ministres chargés de l'économie et des finances. » ; <br/>6° Le second alinéa de l'article 10 est supprimé ; <br/>7° Les articles 4,6 et 9 et le chapitre V, à l'exception des articles 19 et 20, sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
